<footer class="main-footer">
  <ul>
    <li>
      <a>About</a>
    </li>
    <li>
      <a>Help Center</a>
    </li>
    <li>
      <a>Blog</a>
    </li>
    <li>
      <a>Status</a>
    </li>
    <li>
      <a>Job</a>
    </li>
    <li>
      <a>Terms</a>
    </li>
    <li>
      <a>Privacy Policy</a>
    </li>
    <li>
      <a>Cookies</a>
    </li>
    <li>
      <a>Ads info</a>
    </li>
    <li>
      <a>Brand</a>
    </li>
    <li>
      <a>Apps</a>
    </li>
    <li>
      <a>Advertise</a>
    </li>
    <li>
      <a>Marketing</a>
    </li>
    <li>
      <a>Business</a>
    </li>
    <li>
      <a>Developers</a>
    </li>
    <li>
      <a>Directory</a>
    </li>
    <li>
      <a>Settings</a>
    </li>
    <li>
      <a>2018 Twitter</a>
    </li>
  </ul>
</footer>
